@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0 auto;} *+html *{padding:0; margin:0;}* {margin:0; padding:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,input,ifram,em,span,i{margin:0;padding:0}img{ border:0px;}ul,ol,li{ list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}a,a:visited{color:#333; text-decoration:none;}a:hover{ text-decoration:none; color:#F30; cursor:pointer;}.clear{clear:both; font-size:0px; height:0px;}ul,li{list-style-type:none;}a,a:link,a:hover,a:visited,a:active{ color:#000;}a:hover{ color:#6510AC;}html,body{height:100%}h1{ font-size:18px; font-weight:normal;}input,textarea,select{padding:0;font-family:inherit;outline:none;resize:none;background:none;border:none;color:inherit;}input::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}textarea::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}select::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}::-webkit-input-placeholder{color:inherit;opacity:0.5;font-size:inherit;}::-ms-input-placeholder{color:inherit;opacity:0.5;font-size:inherit;}i,em{ font-style:normal;}
body{    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", PingHei, STHeiti;font-size:14px;color: #000; line-height:20px; min-width:1200px;}
.bgfff{ background:#fff;}
.ovhid{ overflow:hidden;}
.marbot20{ margin-bottom:30px;}
.B-wrapper{ max-width:1160px; margin: 0 auto;}

.B-header{background: #6510AC; height:110px;}
.B-header .B-wrapper{ position:relative}
.B-header .hslogo{ position:absolute; top:20px; left:0;}
.B-header .logo{ position:absolute; top:20px; left:270px;}
.B-header .hslogo img,.B-header .logo img{ max-height:66px;}
.B-header .search{position:absolute; top:40px; right:0;border: 1px solid rgba(255, 255, 255, 0.7);background: rgba(255, 255, 255, 0);height: 36px;line-height: 36px;color: #fff;border-radius: 18px; -moz-border-radius: 18px; -ms-border-radius: 18px; -o-border-radius: 18px; -webkit-border-radius: 18px; width: 200px;}
.B-header .search input::-webkit-input-placeholder { color: #fff; font-size:14px;}
.B-header .search input:-moz-placeholder {    color: #fff; font-size:14px;}
input::-moz-placeholder {color: #fff; font-size:14px;}
input:-ms-input-placeholder {color: #fff; font-size:14px;}

.B-nav{height: 52px;}
.B-nav li {    float: left;  font-size: 18px; line-height: 52px;}
.B-nav li a{ padding:0 13px; position:relative; display:block;}
.B-nav li a:hover{ color: #5E068C;}

.bannerbox{ background:#dbecfc; position:relative; overflow:hidden; padding-top:36%; }
.bannerbox .banner{ position:absolute; top:0; left:0; height:100%; width:100%;overflow:hidden;}
.bannerbox .banner img,.bannerbox .banner video{ width:100%; height:100%; object-fit:cover;}
.bannerbox .banner .swiper-pagination-bullets{ bottom:20px;}
.bannerbox .banner .swiper-pagination-bullet{ width:12px; height:12px; opacity:0.7; background:#fff;}
.bannerbox .banner .swiper-pagination-bullet-active{ background: #dcc55a;opacity:1.0;}
.bannerbox .banner .swiper-button-next,.bannerbox .banner .swiper-button-prev{ color:#222;}


.B-main{/* background:url("https://www.thecatcabinjakarta.com/images/bs_r1_c20.png") no-repeat  center bottom;*/}
.title{padding:40px 0 30px 0;}
.title h1{font-size:32px; line-height:40px; padding:10px 0 15px 0; text-align:center;font-weight: 400;position: relative;}
.title h1:after {content: "";display: block; position: absolute; bottom: 0;left: 50%; background: #6510AD; margin-left: -22px;width:44px;height:4px;}

/*//新闻通知*/
.Blookmore{ font-size:18PX; color: #781eca;  text-align:center;}
.Blookmore a{ color: #781eca; border-top:1px solid #781eca;border-bottom:1px solid #781eca; width:180px; display:block;height:50px; line-height:50px; margin:20px auto 30px auto; }
.B-video{ width:25%;float:left; min-height:100px; }
.B-video li{ margin-bottom:8px; position:relative;}
.B-video li:after{ content:""; position:absolute; top:12px; left:12px; width:40px; height:30px; background-color:rgba(126,18,172,0.7);background-image:url("https://www.thecatcabinjakarta.com/images/home_r13_c23gB.png") ; background-position: center center; background-size:auto 70%; background-repeat:no-repeat;}
.B-video li img{width:100%;height:162px;  object-fit:cover;}
.B-video li h6{/*  font-weight:bold;*/text-overflow:ellipsis; white-space:nowrap;overflow:hidden; line-height:24px;font-size:16px; padding:8px 0 8px 0;}

.B-dtpic{ width:45%;float:left; min-height:100px; }
.B-dtpic .swiper-container{ margin:0px 25px;}
.B-dtpic .swiper-slide{text-align:center; position:relative; }
.B-dtpic .swiper-slide img{ width:100%;height:372px; object-fit:cover; display:block; }
.B-dtpic .swiper-slide h6{line-height:24px;font-size:16px;  padding:8px 0;/*font-weight:bold;*/text-overflow:ellipsis; white-space:nowrap;overflow:hidden; }
.B-dtpic .swiper-pagination{ position:static;padding:10px 0; display:none;}
.B-dtpic .swiper-pagination-bullet{ width:12px; height:12px;}
.B-dtpic .swiper-pagination-bullet-active{  background: #6510AD;opacity:1.0;}
.B-dtpic .swiper-button-next,.B-dtpic .swiper-button-prev{ top:40%;color:#fff;}
.B-dtpic .swiper-button-next:after, .B-dtpic  .swiper-button-prev:after{ font-size:30px;}

.B-dtlist{ width:30%;float:right; min-height:100px; }
.B-dtlist ul{}
.B-dtlist ul li{padding:14px 0;overflow:hidden; border-bottom:1px solid #ddd;}
.B-dtlist ul li:first-child{ border-top:1px solid #ddd;}
.B-dtlist ul li h6{  /*font-weight:600;*/font-size:16px; line-height:24px;height:24px;text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}

.ninebut{ background-image:url("https://www.thecatcabinjakarta.com/images/ebg1.jpg"); background-repeat: no-repeat; background-position: center center; background-size:100% auto; padding:50px 0;}

.ninebut ul{overflow:hidden; display:flex;justify-content:center;}
.ninebut ul li{width:165px; text-align:center;}
.ninebut ul li a{ display:block;position:relative; height:200px;}
.ninebut ul li a p{ line-height:40px; color:#fff; font-size:18px; padding-top:120px;width: 100%;z-index: 5;position: absolute;}
.ninebut ul li a div{ position:absolute; top:0; left:0;width:100%; height:100%; transition:all 0.2s ease;}
.ninebut ul li a div.color{opacity: 1;}
.ninebut ul li a div.grey{transform: translate(0px, 200px);background:#666;overflow: hidden;}
.ninebut ul li a:hover .color{transform: translate(0px, -200px);}
.ninebut ul li a:hover .grey{transform: translate(0px, 0px)}

.ninebut ul li.qb2 .color{ background:#D282FF;}
.ninebut ul li.qb3 .color{ background:#34B559;}
.ninebut ul li.qb4 .color{ background:#EB4F50;}
.ninebut ul li.qb5 .color{ background:#FF6E03;}
.ninebut ul li.qb6 .color{ background:#FFCF1B;}
.ninebut ul li.qb7 .color{ background:#36D3D6;}
.ninebut ul li.qb8 .color{ background:#9BCC22;}
.ninebut ul li.qb9 .color{ background:#3B95F0;}
.ninebut ul li.qb10 .color{ background:#FF0078;}


.ninebut ul li.qb2 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r1_c4.png") no-repeat center 40px;}
.ninebut ul li.qb3 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r1_c7.png") no-repeat center 40px;}
.ninebut ul li.qb4 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r3_c1.png") no-repeat center 40px;}
.ninebut ul li.qb5 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r3_c3.png") no-repeat center 40px;}
.ninebut ul li.qb6 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r3_c8.png") no-repeat center 40px;}
.ninebut ul li.qb7 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r3_c13.png") no-repeat center 40px;}
.ninebut ul li.qb8 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r3_c17.png") no-repeat center 40px;}
.ninebut ul li.qb9 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r5_c9.png") no-repeat center 40px;}
.ninebut ul li.qb10 p{ background:url("https://www.thecatcabinjakarta.com/images/bs_r5_c14.png") no-repeat center 40px;}

.bottom { background: linear-gradient(92deg, #7e12ac 0%, #2c06a0 100%);color: #fff; padding:40px 0; line-height:30px; text-align:center;}
/*二级页面css*/
.B-sbanner{ height:280px; overflow:hidden;}
.B-sbanner img{ max-width:100%; object-fit:cover;}
.location{ position:relative; font-size:14pxm;margin-top: -20px;height:68px; line-height:68px;z-index:2; margin-bottom:20px;color: #6c6d6e;}
.location:after{background:url("https://www.thecatcabinjakarta.com/images/bg3-2.png") no-repeat right center;content: "";position: absolute;height:68px; left: 0; right: 20vw; top: 0;z-index: -1;}
.location a{color: #6c6d6e; margin:0 15px;}
.location a:hover{color:#781cb6;}

.B-snav{ width:220px; float:right;}
.B-rpagelist{ float:left; width:900px;}
.B-snav ul li{border-bottom: 1px solid #d9d9d9; }
.B-snav ul li h5{font-size:16px;line-height:56px;height:56px; position:relative; cursor:pointer;}
.B-snav ul li h5 a{ display:block;padding:0 10px; font-weight:bold;color:#333; }
.B-snav ul li.on h5{background: url("https://www.thecatcabinjakarta.com/images/bgOn.png");background-size: contain; color:#fff;}
.B-snav ul li.on h5 a{color:#fff;}
.allB {    box-shadow: 2px 2px 12px rgb(0, 0, 0 ,0.5);    background: #fff;  width:694px; margin:0px auto;}
.allB .lmttxw{ height:462px; overflow:hidden;}
.lmttxw li a{ display:block;  height:462px; width:100%;  background-color:rgba(174,98,0,1.0);text-align:center;position:relative;}
.lmttxw li a img{position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; max-height:100%; max-width:100%;}
.lmttxw li a .txt{ position:absolute; bottom:0; width:100%; left:0; background:rgba(174,98,0,0.8); color:#fff; line-height:20px; text-align:left;}
.lmttxw li a .txt h6{ font-size:16px;color:#fff; padding:20px; height:20px; }
.lmttxw li a .txt p{color:rgba(255,255,255,0.6);height:40px; padding:0 20px;  overflow:hidden; margin-bottom:20px; display:none; }
.lmttxw li a .txt span{ display:block; padding:0 20px;  margin-bottom:20px; display:none; }
.lmttxw .slick-dots {text-align:center; font-size:0; position:absolute; bottom:20px; right:20px; z-index:5;}
.lmttxw .slick-dots li{ display:inline-block; width:12px; height:12px; margin:0px 6px; border-radius:6px; background:#C8E4FA; cursor:pointer; }
.lmttxw .slick-dots li button{ display:none;}
.lmttxw .slick-dots li.slick-active{background:#0873C5;}



.allB .allnotices{width:335px; float:right;}
.dqlm{ background:#f3f3f3; border-bottom:1px solid #ccc; /*height:64px;*/ line-height:64px; overflow:hidden;}
.dqlm .allCnav{ float:left; overflow:hidden;}
.dqlm .allCnav a{ font-size:18px; padding:0px 10px; margin:0px 10px; display:block; float:left;}
.dqlm .allCnav a:hover{ color:#f4930a;}
.dqlm .allCnav a.on{ border-bottom:3px solid #f4930a;}
.dqlm .location{background:url("https://www.thecatcabinjakarta.com/images/sec_r1_c3.png") no-repeat left center;padding-left:22px;color:#999; float:right;}
.dqlm .location a{color:#999;}

.allnotices .allntil{ font-size:30px; height:68px; line-height:68px; color:#fff; text-indent:20px; background:url("https://www.thecatcabinjakarta.com/images/all_r1_c5.png") repeat-x left center;}
.allnotices ul{ margin:0 20px;}
.allnotices ul li{  border-bottom:1px solid #ccc; padding:10px 0;}
.allnotices ul li a{ display:block; height:44px; line-height:22px;overflow:hidden;}

.dqzwtwo{min-height:500px; padding-top:40px; margin-bottom:40px;}

.pagelist{ min-height:500px;}
.pagelist li {padding: 25px 0;    border-bottom: 1px solid #ededed;    transition: all 0.3s ease-in-out;    min-height: 110px;overflow:hidden;}	
.pagelist .item-lf {    width: 100px;    float: left;    border-top: 2px solid #781eca;    padding-top: 10px;  }
.item-date{    display: block;   color: #888;    text-align: right;     margin-bottom: 10px;   }
.item-date strong {color: #781eca;    font-size: 30px;    padding: 0 0 0 3px;}
.item-share { position:relative; float: right; }
.item-share i{ display:block; cursor:pointer; width: 58px;    height: 58px;    border: 1px solid #b4b4b4;    background:url("https://www.thecatcabinjakarta.com/images/all_r1_c3.png") no-repeat center center;}
.item-share .bdsharebuttonbox{ display:none; position: absolute;right: -240px;top: 0px;width: 240px;}
.item-share .bdsharebuttonbox a,.article-share .bdsharebuttonbox  a{display:block;width: 60px;height: 60px; float:left; padding:0; margin:0;}
.item-share .bdsharebuttonbox a.bds_weixin,.article-share .bdsharebuttonbox  a.bds_weixin{background:url("https://www.thecatcabinjakarta.com/images/share_r1_c1.png") no-repeat center center;}
.item-share .bdsharebuttonbox a.bds_tsina,.article-share .bdsharebuttonbox  a.bds_tsina{background:url("https://www.thecatcabinjakarta.com/images/share_r1_c2.png") no-repeat center center;}
.item-share .bdsharebuttonbox a.bds_qzone,.article-share .bdsharebuttonbox  a.bds_qzone{background:url("https://www.thecatcabinjakarta.com/images/share_r1_c3.png") no-repeat center center;}
.item-share .bdsharebuttonbox a.bds_more,.article-share .bdsharebuttonbox  a.bds_more{background:url("https://www.thecatcabinjakarta.com/images/share_r1_c4.png") no-repeat center center;}
.item-share:hover .bdsharebuttonbox{ display:block;}

.item-txt {  margin-left: 140px; margin-right:350px;}
.item-txt h3 {    font-size: 18px;    line-height: 24px;    max-height: 48px;    overflow: hidden;    font-weight: normal;    margin-bottom: 20px;}
.item-txt p {    line-height: 22px;    height: 66px;    overflow: hidden;    color: #828282;}
.item-img { width: 320px; float:right;max-height:200px; overflow:hidden;   }
.item-img img{ width:100%;}
.pagelist li.noImg .item-txt { margin-right:0px; }
.pagelist li:hover{ background:#e7f1fa;}

/*内容页*/
.article{ margin:0px auto 0px auto; margin-bottom:40px; padding-top:20px; padding-bottom:40px;}
.article .location{ height:60px; line-height:60px;text-align:left; float:none;}
.articlexx{ margin-right:330px; position:relative; margin-bottom:40px;}
.articlexx .til{color: #333;    font-size: 26px;    font-weight: bold;    line-height: 1.3em;    margin-bottom: 25px;}
.articlexx .info{color: #646464; padding: 12px 16px;  margin-bottom:20px; text-align:center; border:1px solid #dbdbdb; position:relative; }
.articlexx .info a{ white-space:nowrap;}
.articlexx .info:before{ position:absolute; top:-1px; left:0; width:200px; height:3px; background:#94070a; content:"";}

.articlexx #vsb_content{ line-height:30px; font-size:16px;}
.articlexx #vsb_content p{text-indent:2em;}
.articlexx #vsb_content table,.article #vsb_content img{ max-width:100%; height:auto !important; display:block; margin:10px auto;}
.articlexx .PreNext{ border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin-top:30px; padding:15px 0; line-height:30px; color:#555;}
.articlexx .PreNext a{ color:#666;}


.articlexx .article-share {width: 60px;height: auto;line-height: 60px;margin: 0;left: -86px;top: 10px;margin-bottom: 20px; position:absolute;}
.article-share i{ display:block;width: 60px;height: 60px; background:url("https://www.thecatcabinjakarta.com/images/share_r1_c5.png") no-repeat center center;}


.artzxwz{ width:300px; float:right; margin-bottom:40px;}
.artzxwz h2{background-color: #f2f1f1;padding: 10px 15px;font-family: '华文宋体','宋体';font-size: 22px;text-align: center; font-weight:bold;}
.artzxwz ul{}
.artzxwz ul li{padding-top: 15px; border-bottom: 1px solid #e4e4e4;min-height: 60px;margin-top: 10px; position:relative;transition: all 0.3s ease-in-out; cursor:pointer;}
.artzxwz ul li span{ display:block;width: 50px;height: 50px; padding:4px;border: 1px solid #dbdbdb;float: left; text-align: right; border-bottom: none;}
.artzxwz ul li span strong {font-size: 24px; color: #94070a;padding-top: 8px; display:block;}
.artzxwz ul li span i {font-size: 12px;color: #292929;}
.artzxwz ul li a { display: block; margin-left: 79px;line-height: 20px; height: auto; overflow: hidden;}
.artzxwz ul li:hover{box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.1); transform: scale(1.02);z-index: 100;background-color: #fff;}
.artzxwz ul li:hover span{border: 0px;}
.artzxwz ul li:hover a {color: #94070a;}


.signup{    position: fixed;top: 50%;margin-top: -45px;left:1px;  cursor: pointer;width: 82px;
  background:#5E068C ;  z-index: 2; border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; text-align:center; line-height:18px; padding:12px 0;}
.signup img{ margin-bottom:10px;}
.signup a{ color:#fff;}

@media (max-width: 750px) {
.B-header,.B-nav,.B-sbanner,.location,.bottom,.artzxwz,.article-share {
    display: none;
}
.article{
    width: 100vw !important;
    padding: 0 !important;
    margin: 0 !important;
}
.articlexx{
    width: 100vw !important;
    padding: 20px !important;
    margin: 0 !important;
    box-sizing:border-box
}
video,img {
    max-width: 90%;
}
}